@font-face {
    font-family: 'Proxima Nova';
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_11_0.eot');
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_11_0.eot?#iefix') format('embedded-opentype'), url('/app/themes/oaklins/assets/webfonts/3AA591_11_0.woff2') format('woff2'), url('/app/themes/oaklins/assets/webfonts/3AA591_11_0.woff') format('woff'), url('/app/themes/oaklins/assets/webfonts/3AA591_11_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Proxima Nova';
    font-weight: bold;
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_6_0.eot');
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_6_0.eot?#iefix') format('embedded-opentype'), url('/app/themes/oaklins/assets/webfonts/3AA591_6_0.woff2') format('woff2'), url('/app/themes/oaklins/assets/webfonts/3AA591_6_0.woff') format('woff'), url('/app/themes/oaklins/assets/webfonts/3AA591_6_0.ttf') format('truetype');
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_15_0.eot');
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_15_0.eot?#iefix') format('embedded-opentype'), url('/app/themes/oaklins/assets/webfonts/3AA591_15_0.woff2') format('woff2'), url('/app/themes/oaklins/assets/webfonts/3AA591_15_0.woff') format('woff'), url('/app/themes/oaklins/assets/webfonts/3AA591_15_0.ttf') format('truetype');
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_F_0.eot');
    src: url('/app/themes/oaklins/assets/webfonts/3AA591_F_0.eot?#iefix') format('embedded-opentype'), url('/app/themes/oaklins/assets/webfonts/3AA591_F_0.woff2') format('woff2'), url('/app/themes/oaklins/assets/webfonts/3AA591_F_0.woff') format('woff'), url('/app/themes/oaklins/assets/webfonts/3AA591_F_0.ttf') format('truetype');
}